## knights-trinity 14.1.5

=== extra-theme/Abstract/CMakeLists.txt ===
foreach( _theme KCAbstract )

tde_create_tarball(

    TARGET ${_theme}.tar.gz
    SOURCEDIR ${CMAKE_CURRENT_SOURCE_DIR}/${_theme}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/themes
)
endforeach( )
