=== extra-theme/Brushed_Liquid/CMakeLists.txt ===
foreach( _theme Brushed_Liquid )

tde_create_tarball(

    TARGET ${_theme}.tar.gz
    SOURCEDIR ${CMAKE_CURRENT_SOURCE_DIR}/${_theme}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/themes
)
endforeach( )
