=== extra-theme/FritzLook/CMakeLists.txt ===
foreach( _theme KBFritzLook )

tde_create_tarball(

    TARGET ${_theme}.tar.gz
    SOURCEDIR ${CMAKE_CURRENT_SOURCE_DIR}/${_theme}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/themes
)
endforeach( )
