=== extra-theme/Gray_Tiles/CMakeLists.txt ===
foreach( _theme KBGray_Tiles )

tde_create_tarball(

    TARGET ${_theme}.tar.gz
    SOURCEDIR ${CMAKE_CURRENT_SOURCE_DIR}/${_theme}
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}/themes
)
endforeach( )
