## knights-trinity 3.5.13.2

=== debian/changelog ===
knights-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:39:20 +0200

knights-trinity (0.6-8.3ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

knights-trinity (0.6-8.2ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

knights (0.6-8.2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/kubuntu_01_fix_castle.diff
    - Changed homepage and redid for new Debian spec.
    - Added Original-Maintainer as per Ubuntu spec.
    - debian/rules: Removed config.{sub,guess}.
    - debian/rules: added dh_icons.

 -- Andreas Wenning <awen@awen.dk>  Tue, 03 Jun 2008 21:43:51 +0200

knights (0.6-8.2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop obsolete QT compat headers, patch by Barry deFreese
    (Closes: #464630)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 02 Apr 2008 22:45:54 +0200

knights (0.6-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Fix bashism. (Closes: #459084)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 28 Jan 2008 00:00:08 +0100

knights (0.6-8ubuntu3) hardy; urgency=low

  * debian/rules: changed dh_iconcache to dh_icons - fixes build.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Thu, 6 Dec 2007 23:36:10 +0100

knights (0.6-8ubuntu2) hardy; urgency=low

  * Correct maintainer email.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Fri, 26 Oct 2007 20:36:30 +0200

knights (0.6-8ubuntu1) hardy; urgency=low

  * Merge from debian unstable. Remaining Ubuntu changes:
    - debian/kubuntu_01_fix_castle.diff
    - Changed homepage and redid for new Debian spec.
    - Added Original-Maintainer as per Ubuntu spec.
  * debian/rules: Removed config.{sub,guess}.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Fri, 26 Oct 2007 18:47:30 +0200

knights (0.6-8) unstable; urgency=low

  * New Mantainer. (Closes: #439531)
  * debian/watch: Updated to version 3.
  * debian/control:
    - Build-Depends: debhelper (>= 5.0.0).
    - Suggests: knights-themepack
  * debian/compat: DH_COMPAT 5.
  * debian/rules: copy updated config.guess and config.sub files to admin
    directory.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 06 Sep 2007 18:31:36 -0300

knights (0.6-7.1ubuntu2) feisty; urgency=low

  * Automated backport by prevu. No source changes
  * Fixed if in rules to work properly

 -- Martin Meredith <mez@ubuntu.com>  Wed,  8 Nov 2006 18:12:43 +0000

knights (0.6-7.1ubuntu2) edgy; urgency=low

  * Added kubuntu_01_fix_castle.dpatch to fix castling (Closes Malone #70424)

 -- Martin Meredith <mez@ubuntu.com>  Wed,  8 Nov 2006 17:31:03 +0000

knights (0.6-7.1ubuntu1) edgy; urgency=low

  * Sync from debian unstable
  * Added dh_iconcache

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 30 Aug 2006 03:20:17 -0500

knights (0.6-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't send the "st" (search time limit) command when using xboard to talk
    to chess engines; it makes some chess engines confused wrt. how much time
    they should spend on each move. Patch from Alex Midgley. (Closes: #366181)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 29 Aug 2006 00:41:44 +0200

knights (0.6-7) unstable; urgency=low

  * debian/control: added kdebase-kio-plugins to Depends field.
    This allow users without kde installations to be able to load knights
    themes. (Closes: #361451)
  * Added a dpatch (courtesy of Claudio Moratti) to prevent knights from asking
    to agree to GPL in order to install it. (Closes: #360847)
  * debian/control: Standards-Version bumped to 3.7.2 (no changes required).
  
 -- Tommaso Moroni <moronito@debian.org>  Sun, 28 May 2006 16:29:36 +0200

knights (0.6-6) unstable; urgency=low

  * Rebuild against kdelibs4c2a. (Closes: #338269)
  * debian/control: build-depends on specific libraries instead of xlibs-dev.

 -- Tommaso Moroni <moronito@debian.org>  Sun,  4 Dec 2005 11:55:42 +0100

knights (0.6-5) unstable; urgency=low

  * Installed a menu icon, thanks to Steffen Joeris 
    for the patch. (Closes: #333383)
  * debian/rules: removes po/de.gmo during cleaning and restores original
    doc/Makefile.in to allow multiple builds from the same source.
    Thanks to Steffen Joeris for the help. (Closes: #333386)
  
 -- Tommaso Moroni <moronito@debian.org>  Sun, 23 Oct 2005 17:51:37 +0200

knights (0.6-4) unstable; urgency=low

  * Rebuild for C++-4.0 ABI transition and for libjack0.80.0 removal. (Closes: #317207)
  * debian/patches: added corrections to the German PO file, 
    thanks to Jens Seidel. (Closes: #314004)
  * debian/control: Standards-Version bumped to 3.6.2 (no changes required).
    
 -- Tommaso Moroni <moronito@debian.org>  Sun, 11 Sep 2005 16:53:42 +0200

knights (0.6-3) unstable; urgency=low

  * debian/patches: added a patch to allow compilation with g++-4.0, 
    thanks to Andreas Jochens. (Closes: #300362)

 -- Tommaso Moroni <moronito@debian.org>  Sun, 20 Mar 2005 17:44:17 +0100

knights (0.6-2) unstable; urgency=low

  * debian/control: added xlibs-dev to the build-depends. (Closes: #300139)
  * debian/rules: added --enable-libsuffix= to configure command, so on some archs
    /lib64 isn't assumed as the only library directory suffix.
  * debian/copyright: made distinction between license and copyright.

 -- Tommaso Moroni <moronito@debian.org>  Fri, 18 Mar 2005 18:40:20 +0100

knights (0.6-1) unstable; urgency=low

  * Initial Release. (closes: #136271)

 -- Tommaso Moroni <moronito@debian.org>  Thu, 23 Dec 2004 11:20:19 +0100
