=== debian/control ===
Source: knights-trinity
Section: games
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
Uploaders: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>= 5.0.0), quilt, kdelibs4-trinity-dev, poxml-trinity, imagemagick, libx11-dev, libxext-dev, libxinerama-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, libasound2-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://knights.sourceforge.net/

Package: knights-trinity
Architecture: any
Depends: ${shlibs:Depends}, kdebase-kio-plugins-trinity
Replaces: knights-kde3 (<< 4:3.5.13)
Breaks: knights-kde3 (<< 4:3.5.13)
Suggests: gnuchess | crafty | sjeng, knights-themepack-trinity
Description: A chess interface for the K Desktop Environment [Trinity]
 Knights aims to be the ultimate chess resource on your computer. 
 Written for the K Desktop Environment, it's designed to be both friendly 
 to new chess players and functional for Grand Masters.
 .
 Here's a quick list of Knights' key features:
 .
    * Play against yourself, against computer opponents, 
      or against others over the Internet.
    * Customize your board and pieces with over 30 different themes, 
      or make your own!
    * Audio cues help alert you to important events.
    * Novice players can preview potential moves.
    * Save your unfinished matches and play them again later.
