=== debian/watch ===
version=3
http://sf.net/knights/knights-(\d\.\d\.\d.*)\.tar\.gz
