=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
 Uploaders: Ola Lundqvist <opal@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, tdelibs14-trinity-dev, poxml-trinity, imagemagick, libx11-dev, libxext-dev, libxinerama-dev, libxpm-dev, x-dev | x11proto-core-dev | libx11-dev, libasound2-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://knights.sourceforge.net/
