## knights-trinity 14.0.11

=== debian/changelog ===
knights-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 19 Oct 2021 01:58:35 +0200
