=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
 Uploaders: Ola Lundqvist <opal@debian.org>
-Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://knights.sourceforge.net/
 
 Package: knights-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, tdebase-tdeio-plugins-trinity
-Replaces: knights-kde3 (<< 4:14.0.0~), knights-trinity (<< 4:14.0.0~)
-Breaks: knights-kde3 (<< 4:14.0.0~), knights-trinity (<< 4:14.0.0~)
+Replaces: knights-trinity (<< 4:14.0.0~)
+Breaks: knights-trinity (<< 4:14.0.0~)
 Suggests: gnuchess | crafty | sjeng, knights-themepack-trinity
 Description: A chess interface for the Trinity Desktop Environment [Trinity]
  Knights aims to be the ultimate chess resource on your computer.
