## knights-trinity 14.1.1

=== debian/changelog ===
knights-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 03 Sep 2023 15:32:45 +0200
