=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
 Uploaders: Ola Lundqvist <opal@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://knights.sourceforge.net/
 
@@ -28,3 +28,10 @@
     * Audio cues help alert you to important events.
     * Novice players can preview potential moves.
     * Save your unfinished matches and play them again later.
+
+Package: knights-themepack-trinity
+Architecture: all
+Depends: ${shlibs:Depends}
+Enhances: knights-trinity
+Description: A chess interface for the Trinity Desktop Environment [Trinity]
+ This packages contains extra themes.
