## knights-trinity 14.1.5~pre0

=== debian/changelog ===
knights-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 9bc7b536f056d595e7c469a9c2a7cb4fbd9ff7da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
