## knights-trinity 14.1.6~pre0

=== debian/changelog ===
knights-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9bc7b536f056d595e7c469a9c2a7cb4fbd9ff7da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
