## knights-trinity 14.1.6~pre1

=== debian/changelog ===
knights-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for dbf85d942a9af8f7ac62637ffb2bc027b3e7e4ff
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:35:55 +0100
