## knights-trinity 14.1.6~pre3

=== debian/changelog ===
knights-trinity (4:14.1.6~pre3-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 3d6e9e6ff84a8b814bc90d504d52c193d9545f5d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Mar 2026 09:27:56 +0100
