## knights-trinity 14.2.0~pre38

=== debian/changelog ===
knights-trinity (4:14.2.0~pre38-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1ff71e7f0d34c481c99df654c927f208fc934a3c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
