## knights-trinity 14.2.0~pre39

=== debian/changelog ===
knights-trinity (4:14.2.0~pre39-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for c38931b6a92acac9f834f18300fb8adbe96284c4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:54:22 +0100
