## knights-trinity 14.2.0~pre41

=== debian/changelog ===
knights-trinity (4:14.2.0~pre41-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 9e4f13bb8d679bf6447fa4a52f2a55ef606bd6e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knights

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Feb 2026 20:08:02 +0100
